.slideshow_container#main-left .slideshow.slogan-ss {
  max-width: 18.75em;
  max-height: none;
  background-color: #73c8f0;
}

.slideshow_container#main-left h5.slider-heading-5.heading-1 {
  margin-top: .4em;
  margin-right: 0;
  margin-bottom: .4em;
  padding-left: 0;
  color: #f00;
  text-align: center;
  font-variant: normal;
  font-size: 1.4375em;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}

.slideshow_container#main-left h6.slider-heading-6.sub-Heading {
  margin-top: .2777777777777778em;
  margin-bottom: .2777777777777778em;
  color: #fff;
  text-align: center;
  font-size: 1em;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}

.slideshow_container#main-left h6.slider-heading-6#solutions-sh2 {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}

.slideshow_container#main-left p.slider-paragraph.slogan-paragraph {
  color: #28288c;
  text-align: justify;
  font-size: .75em;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
}

.slideshow_container#main-left h6.slider-heading-6#simple-sh2 {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}

.slideshow_container#main-left h4.slider-heading-4.heading-hire {
  position: absolute;
  right: 0;
  left: 0;
  color: #fc0800;
  text-align: center;
  font-style: italic;
  font-size: 2em;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}

.slideshow_container#main-left div.responsive-slider-picture.wizard-image {
  max-height: 15.625em;
}

@media screen and (min-width: 29.0625em) {
  .slideshow_container#main-left p.slider-paragraph.slogan-paragraph {
    font-size: .875em;
  }

  .slideshow_container#main-left h6.slider-heading-6.sub-Heading {
    font-size: 1.125em;
  }

  .slideshow_container#main-left h5.slider-heading-5.heading-1 {
    font-size: 1.5625em;
  }

  .slideshow_container#main-left div.responsive-slider-picture.wizard-image {
    max-height: 17.5em;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
